{% set CodiceModulo = "RENDICONTO_ECONOMICO" %}
{% set Urn = "document:c_g920:associazionismo;rendiconto.economico;documentazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il dichiarante"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Preventivo economico della manifestazione, evento o iniziativa"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<script type="text/javascript">

function getDoubleFromInputValue(inputValue) {

  var valoreDouble = 0;

  if(inputValue!="") {

    // Ottengo il valore pulito
    valoreDouble = inputValue;
    valoreDouble = valoreDouble.replace('.', '');
    valoreDouble = valoreDouble.replace(',', '.');

    // Se è un numero lo ritorno, altrimenti 0
    valoreDouble = parseFloat(valoreDouble);
    if(isNaN(valoreDouble)) {
      valoreDouble = 0;
    }

  }

  return valoreDouble;

}

</script>

{% endblock meta %}

{% block title %}Preventivo economico della manifestazione, evento o iniziativa{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="1">
{{ utils.firma() }}
</globo_fondo_pagina>

<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Preventivo economico della manifestazione, evento o iniziativa'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Preventivo economico della manifestazione, evento o iniziativa
</h1>

{{ anagrafica.cognome_nome_fittizio('TitolareNonImportare') }}

<p class="Modulo"><span style="font-size:90%">
  Inserire nella tabella le entrate e le uscite previste per lo svolgimento dell'iniziativa.</span>
</p>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          uscite
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
      <td style="width:20%">
        <p class="Labelcella">
          Importo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
         compensi <span style="font-size:70%">(indicare beneficiario e motivo)</span> <input class="inputNormal" id="Parametri_Compensi_Note" name="Parametri_Compensi_Note" style="width: 62%;"/>
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Compensi" name="Parametri_Compensi" style="width: 80%;" label="Compensi" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          spese di viaggio <span style="font-size:70%">(specificare)</span> <input class="inputNormal" id="Parametri_Spese_di_viaggio_Note" name="Parametri_Spese_di_viaggio_Note" style="width: 69%;"/>
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Spese_di_viaggio" name="Parametri_Spese_di_viaggio" style="width: 80%;" label="Spese di viaggio" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          ENPALS
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ENPALS" name="Parametri_ENPALS" style="width: 80%;" label="ENPALS" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          INPS
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_INPS" name="Parametri_INPS" style="width: 80%;" label="INPS" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          SIAE
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_SIAE" name="Parametri_SIAE" style="width: 80%;" label="SIAE" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          spese di pubblicità e affissioni
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Spese_di_pubblicita" name="Parametri_Spese_di_pubblicita" style="width: 80%;" label="Spese di pubblicità" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          inviti e manifesti
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Inviti_e_manifesti" name="Parametri_Inviti_e_manifesti" style="width: 80%;" label="Inviti e manifesti" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          materiali
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Materiali" name="Parametri_Materiali" style="width: 80%;" label="Materiali" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          spese di organizzazione <span style="font-size:70%">(specificare)</span> <input class="inputNormal" id="Parametri_Spese_di_organizzazione_Note" name="Parametri_Spese_di_organizzazione_Note" style="width: 60%;"/>
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Spese_di_organizzazione" name="Parametri_Spese_di_organizzazione" style="width: 80%;" label="Spese di organizzazione" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
         affitto sale
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Affitto_sale" name="Parametri_Affitto_sale" style="width: 80%;" label="Affitto sale" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          noleggio strutture e attrezzature
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Noleggio" name="Parametri_Noleggio" style="width: 80%;" label="Noleggio" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          servizio audio e luci
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Servizio_audio" name="Parametri_Servizio_audio" style="width: 80%;" label="Servizio audio e luci" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          assicurazioni
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Assicurazioni" name="Parametri_Assicurazioni" style="width: 80%;" label="Assicurazioni" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          premi
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Premi" name="Parametri_Premi" style="width: 80%;" label="Premi" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          spese di segreteria <span style="font-size:70%">(specificare)</span> <input class="inputNormal" id="Parametri_Spese_di_segreteria_Note" name="Parametri_Spese_di_segreteria_Note" style="width: 66%;"/>
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Spese_di_segreteria" name="Parametri_Spese_di_segreteria" style="width: 80%;" label="Spese di segreteria" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          altre spese <span style="font-size:70%">(specificare)</span> <input class="inputNormal" id="Parametri_Altre_spese_Note" name="Parametri_Altre_spese_Note" style="width: 74%;"/>
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Altre_spese" name="Parametri_Altre_spese" style="width: 80%;" label="Altre spese" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p style="text-align:right">
          <b>totale uscite</b>
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Totale_uscite" name="Parametri_Totale_uscite" style="width: 80%;" label="Totale uscite" dynamic_value="(getDoubleFromInputValue(#Parametri_Compensi.value()) + getDoubleFromInputValue(#Parametri_Spese_di_viaggio.value()) + getDoubleFromInputValue(#Parametri_ENPALS.value()) + getDoubleFromInputValue(#Parametri_INPS.value()) + getDoubleFromInputValue(#Parametri_SIAE.value()) + getDoubleFromInputValue(#Parametri_Spese_di_pubblicita.value()) + getDoubleFromInputValue(#Parametri_Inviti_e_manifesti.value()) +  getDoubleFromInputValue(#Parametri_Materiali.value()) + getDoubleFromInputValue(#Parametri_Spese_di_organizzazione.value()) + getDoubleFromInputValue(#Parametri_Affitto_sale.value()) + getDoubleFromInputValue(#Parametri_Noleggio.value()) + getDoubleFromInputValue(#Parametri_Servizio_audio.value()) + getDoubleFromInputValue(#Parametri_Assicurazioni.value()) + getDoubleFromInputValue(#Parametri_Premi.value()) + getDoubleFromInputValue(#Parametri_Spese_di_segreteria.value()) + getDoubleFromInputValue(#Parametri_Altre_spese.value())).toFixed(2).replace('.', ',')"> €</p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          entrate
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Importo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          contributi di altri enti <span style="font-size:70%">(specificare)</span> <input class="inputNormal" id="Parametri_Contributi_richiesti_Note" name="Parametri_Contributi_richiesti_Note" style="width: 64%;"/>
        </p>
      </td>
      <td style="width: 20%;">
        <p><input class="inputNormal" id="Parametri_Contributi_richiesti" name="Parametri_Contributi_richiesti" style="width: 80%;" label="Contributi richiesti ad altri enti" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          sponsorizzazioni o contributi privati <span style="font-size:70%">(specificare)</span> <input class="inputNormal" id="Parametri_Sponsorizzazioni_note" name="Parametri_Sponsorizzazioni_note" style="width: 49%;"/>
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Sponsorizzazioni" name="Parametri_Sponsorizzazioni" style="width: 80%;" label="Sponsorizzazioni" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          mezzi propri da autofinanziamento
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Autofinanziamento" name="Parametri_Autofinanziamento" style="width: 80%;" label="Mezzi propri da autofinanziamento" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          vendita biglietti d'ingresso
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Vendita_biglietti" name="Parametri_Vendita_biglietti" style="width: 80%;" label="Vendita biglietti d'ingresso" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          vendita di pubblicazioni, CD, materiale vario, ecc.
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Vendita_pubblicazioni" name="Parametri_Vendita_pubblicazioni" style="width: 80%;" label="Vendita di pubblicazioni, CD, materiale vario, ecc..." format="valuta_positiva"> €</p>
      </td>
    </tr>
	<tr>
      <td>
        <p>
          tesseramenti, iscrizioni
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Tesseramenti_iscrizioni" name="Parametri_Tesseramenti_iscrizioni" style="width: 80%;" label="Tesseramenti, iscrizioni" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          entrate varie
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Entrate_varie" name="Parametri_Entrate_varie" style="width: 80%;" label="Entrate varie" format="valuta_positiva"> €</p>
      </td>
    </tr>
    <tr>
      <td>
        <p style="text-align:right">
          <b>totale entrate</b>
        </p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Totale_entrate" name="Parametri_Totale_entrate" style="width: 80%;" label="Totale entrate" dynamic_value="(getDoubleFromInputValue(#Parametri_Contributi_richiesti.value()) + getDoubleFromInputValue(#Parametri_Sponsorizzazioni.value()) + getDoubleFromInputValue(#Parametri_Autofinanziamento.value()) + getDoubleFromInputValue(#Parametri_Vendita_biglietti.value()) + getDoubleFromInputValue(#Parametri_Vendita_pubblicazioni.value()) +  getDoubleFromInputValue(#Parametri_Tesseramenti_iscrizioni.value())  + getDoubleFromInputValue(#Parametri_Entrate_varie.value())).toFixed(2).replace('.', ',')"> €</p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.firma_hidden() }}

<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
